<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://tijdbalk-amersfoort.nl/index.php?action=history&amp;feed=atom&amp;title=Overleg_gebruiker%3AMichiel%2Ftijdbalk.css</id>
	<title>Overleg gebruiker:Michiel/tijdbalk.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://tijdbalk-amersfoort.nl/index.php?action=history&amp;feed=atom&amp;title=Overleg_gebruiker%3AMichiel%2Ftijdbalk.css"/>
	<link rel="alternate" type="text/html" href="https://tijdbalk-amersfoort.nl/index.php?title=Overleg_gebruiker:Michiel/tijdbalk.css&amp;action=history"/>
	<updated>2026-06-18T17:48:37Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://tijdbalk-amersfoort.nl/index.php?title=Overleg_gebruiker:Michiel/tijdbalk.css&amp;diff=2672&amp;oldid=prev</id>
		<title>Michiel op 27 jul 2013 om 06:54</title>
		<link rel="alternate" type="text/html" href="https://tijdbalk-amersfoort.nl/index.php?title=Overleg_gebruiker:Michiel/tijdbalk.css&amp;diff=2672&amp;oldid=prev"/>
		<updated>2013-07-27T06:54:42Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;&amp;lt;pre&amp;gt;&lt;br /&gt;
#firstHeading {&lt;br /&gt;
    top: 2em;&lt;br /&gt;
    position:absolute;&lt;br /&gt;
    z-index: 1;&lt;br /&gt;
    overflow-x: visible;&lt;br /&gt;
    color: #595959;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#left-navigation {&lt;br /&gt;
    top: 11em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#right-navigation {&lt;br /&gt;
    margin-top: 11em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-page-base {&lt;br /&gt;
    height: 8em;&lt;br /&gt;
    margin-bottom: 5.5em;&lt;br /&gt;
    background-image: url(skins/tijdbalk/images/flehite.png);&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#mw-panel {&lt;br /&gt;
    padding-top: 2em;&lt;br /&gt;
}&lt;br /&gt;
#p-logo {&lt;br /&gt;
    top: -11.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portal H5 {&lt;br /&gt;
    color: #595959;&lt;br /&gt;
    text-transform: uppercase;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#mw-panel div.portal div.body ul li a {&lt;br /&gt;
    color: #595959 !important;&lt;br /&gt;
    text-transform: lowercase;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#OVF {&lt;br /&gt;
    background-color: red;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    padding: 0.25em;&lt;br /&gt;
    height: 1 em;&lt;br /&gt;
&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    text-align: right;&lt;br /&gt;
&lt;br /&gt;
    top: 9.5em;&lt;br /&gt;
    vertical-align: middle;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    z-index: 2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#OVF a {&lt;br /&gt;
    margin-right: 1em;&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
    color: white;&lt;br /&gt;
    font-size: 12pt;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-personal {&lt;br /&gt;
    top: 8em;&lt;br /&gt;
}&lt;br /&gt;
#Balk {&lt;br /&gt;
    background-color: white;&lt;br /&gt;
    opacity: 0.7;&lt;br /&gt;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);    //ie 6/7&lt;br /&gt;
-ms-filter: &amp;quot;progid:DXImageTransform.Microsoft.Alpha(Opacity=70)&amp;quot;; //ie8 &lt;br /&gt;
    clear: both;&lt;br /&gt;
    height: 50px;&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    top: 2.5em;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    z-index: 0;&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#mw-panel div.portal div.body {&lt;br /&gt;
    background: none repeat scroll 0 0 #DFDFDF;&lt;br /&gt;
    margin: 0 0.5em 0 0.75em;&lt;br /&gt;
    padding: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&amp;lt;/pre&amp;gt;&lt;/div&gt;</summary>
		<author><name>Michiel</name></author>
	</entry>
</feed>